Packstack error

asked 2020-05-05 17:23:38 -0600

JBIRO gravatar image

updated 2020-05-06 18:04:08 -0600

Hello everyone , i have hard times this week to install openstack on centos7 minimal (Vm virtualbox) , i cannot understand what is the problem i have internet access and all step of installation was done till this part . i hope find an answer here .

here's the ERROR msg https://ibb.co/zF87bZF second error https://ibb.co/G7J51qX

edit retag flag offensive close merge delete

Comments

1

You need to describe the problem, otherwise nobody can help you. Packstack instructions are at https://www.rdoproject.org/install/pa....

Bernd Bausch gravatar imageBernd Bausch ( 2020-05-05 17:42:42 -0600 )edit

i cant share image for that error ill try again

JBIRO gravatar imageJBIRO ( 2020-05-06 08:48:12 -0600 )edit

Now I know the error. It has something to do with DB permissions.

Right now I'd like to know: How did you prepare the Packstack server (is it a brandnew installation?), and which options and/or answerfile did you use to deploy Packstack. Also, what are your Centos and Packstack versions?

Bernd Bausch gravatar imageBernd Bausch ( 2020-05-06 09:30:58 -0600 )edit

In my experience, if the Packstack server is not a new installation, you risk having old configurations that might clash with the Packstack installation.

Bernd Bausch gravatar imageBernd Bausch ( 2020-05-06 09:32:44 -0600 )edit

i think there is a cache from old installation that show 1st error os need more ram then i reboot system and make 6 gb ram (from 2 gb to 6 ) then i continue with same commande . this is the commands i sued to install : yum install -y centos-release-openstack-train yum update -y

JBIRO gravatar imageJBIRO ( 2020-05-06 13:56:13 -0600 )edit